@font-face {
	font-family: 'Microsoft JhengHei';
	unicode-range: U+7db0, U+78A7, U+7B75;
	font-style: normal;
	font-weight: bold;
	src: local(MS Gothic), local(Yu Gothic), local(PMingLiU);
  }
  .editor * {
	  font-family: "Noto Sans HK", "Noto Sans SC", "Poppins", Arial, 微軟正黑體, 'Microsoft JhengHei UI', 'Microsoft JhengHei', 'Heiti TC', STHeitiTC, 新細明體, 'PMingLiU';
  }
  
  .editor p, .editor div, .editor a, .editor li, .editor td, .editor th, .editor h1, .editor h2, .editor h3, .editor h4, .editor h5, .editor h6 { margin:0px; padding:0px; color:#000000; font-size: 1rem; line-height: 1.9rem;word-wrap: break-word; white-space: normal; }
  
  .editor ul, .editor ol { margin: 0; }
  
  .editor ul, .editor ol { padding-left: 32px; }
  
  .editor img { border:none; }
  
  .editor a, .editor a:link, .editor a:active, .editor a:visited { color:#000000; font-size: inherit; }
  
  .editor a:hover { color:#000000; }
  
  .editor table.table-border, .editor table.table-border td, .editor table.table-border th { 
	  border-collapse: collapse; 
	  border: 1px solid #000000;
  }
  
  .editor td, .editor th { padding:3px; }
  
  hr { margin-top: 36px; margin-bottom: 33px;border:none; height:1px; background-color:#42ABE7; opacity: 0.5; color:#42ABE7; }
  
  .editor .underline, .editor .underline * { text-decoration:underline; }
  
  .editor table, .editor img { max-width: 100%; height: auto; }
  
  .editor:after {
	  clear: both;
	  display: block;
	  content: " ";
  }

  .editor a{
	color: #256CA2 !important;
	text-decoration: underline;
  }
  
  .editor .table-responsive-wrapper {
	  width: 100%;
  }
  .editor .title{
    padding-bottom: 10px;
	font-weight: bold;
	font-size: 1.25rem;
	line-height: 2rem;
	letter-spacing: 0px;
	color: rgba(37, 108, 162, 1);
  }
  .editor .paragraph-title{
	  font-weight: bold;
	  font-size: 18px;
	  line-height: 36px;
	  letter-spacing: 0.18px;
	  color: #0B2035;
  }
  
  .editor ol:not([style*='list-style-type']){
	  counter-reset: css-counter 0;
	  padding: 7.5px 0 15px 25px;
  }
  .editor ol:not([style*='list-style-type']) > li{
	  margin: 5px 0;
	  list-style: none;
	  position: relative;
	  padding-left: 18px;
	  counter-increment: css-counter 1;
  }
  .editor ol:not([style*='list-style-type']) > li::before{
	  content: counter(css-counter);
	  position: absolute;
	  top: 0;
	  left: 0;
	  width: 26px;
	  height: 26px;
	  text-align: center;
	  display: block;
	  background: #00417A 0% 0% no-repeat padding-box;
	  border-radius: 9px;
	  font-weight: 400;
	  font-size: 14px;
	  line-height: 26px;
	  font-family: Inter;
	  top: 2px;
	  left: -24px;
	  letter-spacing: 0.14px;
	  color: #FFFFFF;
  }
  .editor .table-responsive-wrapper .table-responsive {
  
  }
  
  .editor .text-right {
	  float: left;
	  margin-right: 20px;
  }
  
  .editor .text-left {
	  float: right;
	  margin-left: 20px;
  }
  
  .editor .round-border {
	  border-radius: 30px;
  }
  
  .editor .two-col,
  .editor .three-col,
  .editor .four-col {
	  font-size: 0;
	  white-space: nowrap;
  }
  
  .editor .two-col .col,
  .editor .three-col .col,
  .editor .four-col .col {
	  display: inline-block;
	  vertical-align: top;
	  white-space: normal;
  }
  
  .editor .two-col .col {
	  width: 49%;
  }
  
  .editor .three-col .col {
	  width: 32%;
  }
  
  .editor .four-col .col {
	  width: 23.5%;
  }
  
  .editor .two-col .col + .col,
  .editor .three-col .col + .col,
  .editor .four-col .col + .col {
	  margin-left: 2%;
  }

  .editor ul{
	list-style: none;
  }
  .editor ul li{
	position: relative;
  }
  .editor ul li::before{
	content:'';
	display: block;
	background: rgba(37, 108, 162, 1) 0% 0% no-repeat padding-box;
	border: 1px solid rgba(112, 112, 112, 1);
	width: 0.5rem;
	height: 0.5rem;
	border-radius: 50%;
    position: absolute;
    top: 0.8rem;
	left: -33px;
  }
  
.editor ol:not([style*='list-style-type']){
	counter-reset: css-counter 0;
    padding: 7.5px 0 15px 25px;
    margin-top: 11px;
}
.editor ol:not([style*='list-style-type']) > li{
	margin: 15px 0;
	list-style: none;
	position: relative;
    padding-left: 22px;
	counter-increment: css-counter 1;
}
.editor ol:not([style*='list-style-type']) > li::before{
	content: counter(css-counter);
	position: absolute;
	top: 0;
	left: 0;
	width: 1.8rem;
	height: 1.8rem;
	background: #256CA2 0% 0% no-repeat padding-box;
	border-radius: 5px;
	display: block;
	text-align: center;
	font-weight: 500;
	font-size: 0.938rem;
	line-height: 2rem;
	letter-spacing: 0px;
	color: #FFFFFF;
	font-family: Poppins;
    top: 5px;
    left: -26px;
	letter-spacing: 0.14px;
	color: #FFFFFF;
}
  
.line-title{
	text-align: left;
	font-weight: bold;
	font-size: 1.375rem;
	line-height: 2rem;
	letter-spacing: 0px;
	color: #256CA2;
    padding-bottom: 15px;
    border-bottom: 3px solid #256CA2;
}
  @media screen and (max-width: 768px) {
	  .editor .text-right,
	  .editor .text-left {
		  float: none;
		  display: block;
		  margin: 0 auto 20px;
	  }
  
	  .editor .two-col,
	  .editor .three-col,
	  .editor .four-col {
		  white-space: normal;
	  }
  
	  .editor .two-col .col,
	  .editor .three-col .col,
	  .editor .four-col .col {
		  display: block;
		  width: 100%;
	  }
  
	  .editor .two-col .col + .col,
	  .editor .three-col .col + .col,
	  .editor .four-col .col + .col {
		  margin-top: 20px;
	  }
  
	  .editor .two-col .col + .col,
	  .editor .three-col .col + .col,
	  .editor .four-col .col + .col {
		  margin-left: 0;
	  }
  }